1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Downgrade von 1.1.3 auf 1.1.1 nicht möglich

Dieses Thema im Forum "iPod classic/nano/shuffle" wurde erstellt von akelou, 01.02.08.

  1. akelou

    akelou Gast

    So ich habe folgendes Problem mit meinem ipod touch:
    ich habe ihn in den Wartungsmodus gebracht und es lässt sich mit itunes nicht downgraden. Habe es mit der ipod 1.1.1 Restore.ipsw versucht aber ich erhalte immer eine Fehlermeldung. Habe nämlich 1.1.3 drauf. Bitte deshalb um entsprechende Tipps bevor ich das Ding gegen die Wand schmeisse. Der ipod befindet sich nämlich nur noch im Wartungsmodus, wird aber von itunes erkannt. Nur der Restore lässt sich nicht vollziehen.

    HIIIILLLLLFFFFFFFEEEEEE
     
  2. Juni884

    Juni884 Gast

    Eventuell mal einen Screenshot machen vom Fehler?
     
  3. Frank.17

    Frank.17 Erdapfel

    Dabei seit:
    11.11.07
    Beiträge:
    4
  4. akelou

    akelou Gast

    Habe es mit iphuc.exe versucht, es hat soweit alles geklappt. Der ipod touch ließ sich wiederherstellen, aber jetzt zeigt er mir die ganze Zeit wieder nur das Verbindungskabel und das itunes-Symbol, anstatt normal wieder zu funktionieren.
    In itunes wird er mir nicht angezeigt. Der angegebene Pfad zum youtube video funzt nicht, daher bitte ich um dringende Hilfe.
    Danke im Voraus
     
  5. omkmm

    omkmm Tydemans Early Worcester

    Dabei seit:
    02.02.08
    Beiträge:
    396
    hei leute selbes Problem hab meinen iPod schon vorner Weile geupgradet auf 1.1.3. Hatte zuvor einen gejailbreakten. Nun is alles weg. Gestern hab ich es mehr mals geschafft ihn downzugraden aber irgendwie konnte ich ihn dann nich jailbreaken. Nun hab ich diese Fehlermeldung und kann es nich mal mehr downgreaden. ICH HABE EINEN MAC und iTunes 7.6. Kann mir ma bitte jemand erklären wie ich das zeugs wieder downgraden kann?

    Danke
     
  6. pumpkin

    pumpkin Gelbe Schleswiger Reinette

    Dabei seit:
    01.11.04
    Beiträge:
    1.764
    neologismen ftw ;) "... geupgradet" :oops:

    und gehoert dieser beitrag nicht ins "ipod & itunes (win)" forum? ich hab doch da was von einer *.exe datei gelesen...
     
  7. omkmm

    omkmm Tydemans Early Worcester

    Dabei seit:
    02.02.08
    Beiträge:
    396
    ja mag ja sein aber sie haben wenigstens geholfen.

    Kannst du mir helfen?

    lg
     
  8. akelou

    akelou Gast

    Du brauchst zunächst iphuc.exe (ein Windows-Programmm) und natürlich die Restore-Datei der Version, die du gerne auf dem ipod touch draufhaben möchtest. entweder 1.1.1 oder 1.1.2.
    Wenn du möchtest schicke ich dir alles was du dafür brauchst per mail...
    Technisch gesehen patchst du den ipod touch mit iphuc.exe und einer bestimmten Datei namens WTF.s5l8900xall.RELEASE.dfu, damit du deinen ipod wieder herstellen kannst und somit keine Fehlermeldung mehr erscheint.
     

Diese Seite empfehlen